/* MAIN SITE APPEARANCE */
body {background-color:#ffffff; margin:0px; font-family:arial, Helvetica, sans-serif; font-size:12px; text-align:left; color:#333333; background-image: url(images/background.gif); background-repeat: repeat-y;}

/* IMAGES */
img.right {float: right; border:0px}
img.rightpad10 {float: right; border:0px; padding-left:10px; padding-bottom:10px}
img.rightpad20 {float: right; border:0px; padding-left:20px; padding-bottom:10px}
img.left {float: left; border:0px}
img {border:0px}

/* LINKS */
a:link{color:#6666cc} a:visited{color:#333399} a:hover{color:#cc0000}
a.grey:link{color:#666666} a.grey:visited{color:#666666} a.grey:hover{color:#cc0000}
a.blue:link{color:#6666cc} a.blue:visited{color:#6666cc} a.blue:hover{color:#cc0000}
a.black:link{color:#333333} a.black:visited{color:#333333} a.black:hover{color:#cc0000}

a { text-decoration:none;}

/* MAIN DESIGN STYLES */
div.MainWindow {background-color:#ffffff;width:100%;}
div.SideEffect {background-image: url(images/sidenav_back.jpg); background-repeat: repeat-y; background-color:#FFFFFF;}
div.TopNavMenu {padding:1px 0px 5px 0px}
#SideNavContainer {float:left; width:204px; padding:0px 0px 0px 0px;}
#SideNavContainer ul {list-style-type:none;margin:0px;padding:0px}
#ContentColumn {padding:0px 80px 0px 0px; margin-left:205px; background-repeat:repeat-x;}
div.content {padding:30px 20px 20px 7px;}

/* HEADER */
div.TopHeader {width:100%; height:101px; background-image:url(images/header_background.jpg); background-repeat:repeat-x; background-color:#003366}
div.RedHeader {width:100%; max-width:320px; height:21px; padding-top:4px; color: #ffffff; font-size:13px; font-weight:bold; text-align:center; white-space:nowrap; letter-spacing:1px; background-color:#ff0000; background-repeat:no-repeat;}
div.Logo {width:100%; max-width: 615px; height:46px; margin-top:10px !important; background-image:url(images/ullrich_aluminium_longlogo2.jpg); background-repeat:no-repeat}
div.SubHeader {padding: 0px 0px 0px 212px; height:19px; line-height:19px; vertical-align:middle; background-image:url(images/table_of_contents.jpg); background-repeat:no-repeat; white-space:nowrap; font-size:12px; color:#003366; font-family:arial narrow, arial, helvetica, sans-serif}
div.SubHeaderSubpgs {padding: 0px 0px 0px 0px; height:19px; line-height:19px; vertical-align:middle; white-space:nowrap; font-size:11px; color:#003366; font-family:arial narrow, arial, helvetica, sans-serif; margin-left:212px}
div.HeaderSearch {display:inline;float:right;width:221px;padding:33px 0px 0px 10px;text-align:right}
.HeaderSearchBox {background-color:#d4d4da;border:2px solid #adb3cd;border-radius:7px;-moz-border-radius:7px;color:#cc0000;padding:2px;width:130px;}
.SearchBox {background-color:#d4d4da;border:2px solid #adb3cd;border-radius:7px;-moz-border-radius:7px;color:#cc0000;padding:2px;width:130px;}

/*FOOTER*/
div.ContactsContainer {background-color:#eeeeee; border-top:1px solid #999999; border-bottom:1px solid #999999; padding:10px 10px 10px 10px;}
div.contacts {margin-left:auto; margin-right:auto; width:580px;}
.Footer {color:#666666}
table.ContactsTable {font-size:16px;margin:auto}
.ContactsTable td {padding:3px 3px 3px 0px;text-align:left;vertical-align:top}
.ContactsTable td.ContactsTableR {padding:3px 3px 3px 5px}
.ContactsTable td.ContactsTableLinks {background-image:url(images/arrow.jpg);background-repeat:no-repeat;font-size:16px;padding:3px 3px 3px 16px}
.ContactsTable td.ContactsTableLinks2 {background-image:url(images/arrow.jpg);background-repeat:no-repeat;font-size:16px;padding:3px 3px 10px 16px}
.ContactsTable td.ContactTableH {font-size:16px;padding:3px 3px 10px 0px;}

/* NAV BUTTON ROLLOVERS */
div.SideSpace {background-image: url(images/SideSpaceA.jpg); background-repeat: repeat-y; height:10px; width:204px; padding:0px;}
div.SideNavBack {background-image: url(images/SideSpaceA.jpg); background-repeat: repeat-y; width:204px; padding-top:10px;}
div.BottomCurve {background-image:url(images/BottomCurveA.jpg);background-repeat:no-repeat;height:26px;width:177px;}

/* STANDARD BUTTONS */
a.Button:link {background:url(images/ButtonBackA.jpg) repeat-y 0 0; color:#333366; display: block; font-family:Arial Narrow, Arial, Helvetica, sans-serif; font-size: 11px;  height: 16px; line-height:16px; vertcal-align:middle; padding-left:30px; width: 174px;}
a.Button:visited {background:url(images/ButtonBackA.jpg) repeat-y 0 0; color:#333366; display: block; font-family:Arial Narrow, Arial, Helvetica, sans-serif; font-size: 11px; height: 16px; line-height:16px; vertcal-align:middle; padding-left:30px; width: 174px;}
a.Button:hover {background-position: -204px 0px;}
a.Button:active {background-position: -204px 0px;color:#cc0000}
div.DashedLine {background-image:url(images/dashedA.jpg);height:16px;width:171px;}

/* SALES CENTRE BUTTONS */
a.ButtonSales:link {background:url(images/ButtonSalesA.jpg) no-repeat 0 0; color:#cc0000; display: block; font-family:Arial Narrow, Arial, Helvetica, sans-serif; font-size: 13px; font-weight:bold;height: 25px; line-height:25px; vertical-align:middle; padding:1px 0px 0px 30px; width: 174px;}
a.ButtonSales:visited {background:url(images/ButtonSalesA.jpg) no-repeat 0 0; color:#cc0000; display: block; font-family:Arial Narrow, Arial, Helvetica, sans-serif; font-size: 13px; font-weight:bold;height: 25px; line-height:25px; vertical-align:middle; padding:1px 0px 0px 30px; width: 174px;}
a.ButtonSales:hover {background-position: -204px 0px;}
a.ButtonSales:active {background-position: -204px 0px;color:#ff0000}

/* Ulltraclad BUTTON */
a.ButtonSales2:link {background:url(images/ButtonSalesA2.jpg) no-repeat 0 0; color:#cc0000; display: block; font-family:Arial Narrow, Arial, Helvetica, sans-serif; font-size: 13px; font-weight:bold;height: 25px; line-height:25px; vertical-align:middle; padding:1px 0px 0px 30px; width: 174px;}
a.ButtonSales2:visited {background:url(images/ButtonSalesA2.jpg) no-repeat 0 0; color:#cc0000; display: block; font-family:Arial Narrow, Arial, Helvetica, sans-serif; font-size: 13px; font-weight:bold;height: 25px; line-height:25px; vertical-align:middle; padding:1px 0px 0px 30px; width: 174px;}
a.ButtonSales2:hover {background-position: -204px 0px;}
a.ButtonSales2:active {background-position: -204px 0px;color:#ff0000}

/* LOGO BUTTONS */
a.Button2:link {background:url(images/ButtonBack2A.jpg) repeat-y 0 0; color:#333366; display: block; font-family:Arial Narrow, Arial, Helvetica, sans-serif; font-size: 12px;  height: 16px; line-height:16px; vertcal-align:middle; padding-left:46px; width: 158px;}
a.Button2:visited {background:url(images/ButtonBack2A.jpg) repeat-y 0 0; color:#333366; display: block; font-family:Arial Narrow, Arial, Helvetica, sans-serif; font-size: 12px; height: 16px; line-height:16px; vertcal-align:middle; padding-left:46px; width: 158px;}
a.Button2:hover {background-position: -204px 0px;}
a.Button2:active {background-position: -204px 0px;color:#cc0000}

/* Banner Rollover and Tagline */
#banner {width:178px; height:87px; background-image:url(images/defaultBP.jpg)}
div.Tagline {background-image:url(images/quality-service-integrityA.jpg);background-repeat:no-repeat;height:31px;width:177px}

/* FONT SIZES */
h1 {font-size:20px;}
h2 {font-size:14px}
h3 {font-size:12px}
h4 {font-size:10px}
h5 {font-size:10px}
.small {font-size:11px; color:#666666}
.smallcenter {font-size:10px; text-align: center; color:#666666}
.ten {font-size:10px;}
.tenc {font-size:10px; text-align: center;}
.eleven {font-size:11px;}
.elevenfooter {font-size:11px; color:#666666}
.elevenc {font-size:11px; text-align: center;}
.twelve {font-size:12px;}
.twelvec {font-size:12px; text-align: center;}
.fourteen {font-size:14px;}
.fourteenc {font-size:14px; text-align: center;}
.sixteen {font-size:16px;}
.sixteenc {font-size:16px; text-align: center;}
.title {font-size:16px;}
.plusone {font-size:14px; text-align: left}

/* Highlighting and borders */
.highlight {background-color:#eeeeee; border-top:1px solid #cccccc; border-bottom:1px solid #cccccc; padding:3px}
.highlight2 {background-color:#eeeeee; border-top:1px solid #cccccc; border-bottom:1px solid #cccccc; font-weight:bold; padding:3px}
.linebottom {border-bottom:1px solid #dddddd;}
.linebottom2 {border-bottom:1px solid #dddddd; white-space:nowrap}
.highlight3 {background-color:#666666;border:1px solid #333333;color:#ffffff;font-size:14px;font-weight:bold;padding:5px}
div.News {background-color:#eeeeee;border:1px solid #cccccc;padding:0px 10px 10px 10px}
.News img {background-color:#ffffff;border:1px solid #cccccc;padding:5px;}

/* GENERAL STYLES */
.red {color:#cc0000}
.grey {font-size:12px; color:#666666; text-align: left}
.bold {font-weight:bold}
.right {text-align:right}
.center {text-align:center}
.FloatRight {float:right}
.FloatLeft {float:left}
.FloatStop {clear:both;}
.FloatStopRight {clear:right}
.NoWrap {white-space:nowrap}
.NotBold {font-weight:normal}
.inline {display:inline}
.PaddingLeft20 {padding-left:20px}
.RightBox {float:right; padding:0px 0px 10px 20px; width:200px; text-align:center}
.RightBox img {border:0px; padding-bottom:7px}

/* TABLES */
table.border {border: 1px solid #666666}
table.bordercenter {margin-left:auto; margin-right:auto; border:1px solid #999999; padding:10px}
table.center {margin-left:auto; margin-right:auto;}
table.right {float:right}
table.SearchTable {}
.SearchTable td {padding:1px 1px 1px 3px}

/* TABLE CELLS */
#catpages {margin-left:auto; margin-right:auto; width:696px; border:0px solid #cccccc}
td {text-align:left}
td.border {border: 1px solid #999999}
td.bordercenter {text-align: center;; border: 1px solid #999999}
td.pages {font-size:12px; text-align: center; border: 1px solid #666666; background-color:#eeeeee; white-space:nowrap; padding:4px 4px 4px 4px}
td.pageextend {width:100%; padding:4px 4px 4px 4px}
.pagebackground {background-color:#666666; color:#FFFFFF; padding:4px 4px 4px 4px; white-space:nowrap}
td.small {font-size:10px;}
td.smallcenter {font-size:10px; text-align: center;}
td.footer {padding-left:10px; white-space:nowrap}
td.footerpad {padding-left:10px; white-space:nowrap; padding-bottom:5px}

/* Email Form Table */
table.form {margin:auto; background-color:#e8e8e8; border:1px solid #999999}
.form td {text-align:left; padding:6px 20px 6px 20px}
.form td.formTop {text-align:left; padding:20px 20px 6px 20px}
.form td.formBot {text-align:left; padding:6px 20px 20px 20px}

/*Specs table*/
table.SpecsTable {margin:auto; border-top:1px solid #999999; border-left:1px solid #999999}
table.SpecsTable2 {border-top:1px solid #999999; border-left:1px solid #999999}

/* for larger tables so less padding required*/
td.Specs  {padding:4px 4px 4px 4px; border-right:1px solid #999999; border-bottom:1px solid #999999; text-align:center}
td.SpecsLeft {padding:4px 4px 4px 4px; border-right:1px solid #999999; border-bottom:1px solid #999999; text-align:left}
td.SpecsSm {padding:4px 4px 4px 4px; border-right:1px solid #999999; border-bottom:1px solid #999999; text-align:center; font-size:10px; color:#333333}
td.SpecsHead  {padding:4px 4px 4px 4px; border-right:1px solid #999999; border-bottom:1px solid #999999; text-align:center; background-color:#E8E8E8}
td.SpecsHeadSm {padding:4px 4px 4px 4px; border-right:1px solid #999999; border-bottom:1px solid #999999; text-align:center; font-size:10px; color:#333333; background-color:#E0E0E0 }
td.SpecsHeadLeft {padding:4px 4px 4px 4px; border-right:1px solid #999999; border-bottom:1px solid #999999; text-align:left; background-color:#e8e8e8}

/* for more text table where more padding is required*/
td.Specs2  {padding:4px 20px 4px 20px; border-right:1px solid #999999; border-bottom:1px solid #999999; text-align:center}
td.SpecsLeft2 {padding:4px 20px 4px 20px; border-right:1px solid #999999; border-bottom:1px solid #999999; text-align:left}
td.SpecsLeft2SubHead {padding:4px 20px 4px 20px; border-right:1px solid #999999; border-bottom:1px solid #999999; text-align:left; white-space:nowrap; font-weight: bold; background-color:#f8f8f8}

td.SpecsHead2  {padding:4px 20px 4px 20px; border-right:1px solid #999999; border-bottom:1px solid #999999; text-align:center; background-color:#E8E8E8; font-size:13px}
td.SpecsHeadLeft2 {padding:4px 20px 4px 20px; border-right:1px solid #999999; border-bottom:1px solid #999999; text-align:left; background-color:#e8e8e8; font-size:13px}

/* Rolled Products Style table */
table.SpecsTable3 {margin:auto; border-top:1px solid #999999; border-left:1px solid #999999}
.SpecsTable3 td {padding:4px 4px 4px 4px; border-right:1px solid #999999; border-bottom:1px solid #999999; text-align:center}
.SpecsTable3 td.Specs3Left {padding:4px 10px 4px 10px; border-right:1px solid #999999; border-bottom:1px solid #999999; text-align:left}
.SpecsTable3 td.Specs3Head {padding:4px 4px 4px 4px; border-right:1px solid #999999; border-bottom:1px solid #999999; text-align:center; background-color:#e8e8e8; font-weight:bold}
.SpecsTable3 td.Specs3HeadLeft {padding:4px 10px 4px 10px; border-right:1px solid #999999; border-bottom:1px solid #999999; text-align:left; background-color:#e8e8e8; font-weight:bold}
.SpecsTable3 td.Specs3HeadDark {padding:4px 4px 4px 4px; border-right:1px solid #999999; border-bottom:1px solid #999999; text-align:center; background-color:#cccccc; font-weight:bold}
.SpecsTable3 td.Specs3HeadDarkLeft {padding:4px 10px 4px 10px; border-right:1px solid #999999; border-bottom:1px solid #999999; text-align:left; background-color:#cccccc; font-weight:bold}

.collapsedham{
    /*background-color:#000000;*/
    background-image: url("/images/images-hamburger.jpg");
    background-size: 25px,25px;
    background-position: center;
    background-repeat: no-repeat;
    background-color:#ffffff;

}

.hamburger{
	width:26px !important;
	height:26px !important;
	margin-top:-26px !important;
}

.expandham{
    /*background-color:#0000ff;*/
    background-image: url("/images/images-hamburger-line.jpg");
    background-size: 25px,25px;
    background-position: center;
    background-repeat: no-repeat;
    background-color:#ffffff;
}
/* LISTS */
ul {list-style-type: disc; font-family:arial, helvetica, sans-serif; font-size:16px;}
ul.spaced {list-style-type: disc; font-family:arial, helvetica, sans-serif; font-size:16px;; line-height: 150%}
ol.decimal {list-style-type: decimal;  font-size:16px; text-align: left}
ul.circle {list-style-type:circle}

@media only screen and (max-width: 1024px) {
    .HeaderSearch{
        display:none !important;
    }

    div.ProdIconR{
        float:none !important;
        clear:both;
    }
    .homeLargeImg{
        display:block !important;
    }
    .homeLargeImg img{
        width:100%;
        max-width:814px;
        height:auto;
    }

    .homeSmallImg{
        display:none !important;

    }
    .responsiveTable {
        display:block !important;
    }
    .responsiveTable thead{
        display:block !important;
    }

    .responsiveTable tbody{
        display:block !important;
    }

    .responsiveTable th{
        display:block !important;
    }

    .responsiveTable tr{
        display:block !important;
    }

    .responsiveTable thead tr{
        position: absolute;
        top: -9999px;
        left: -9999px;
    }


    .responsiveTable tr {
        border: 1px solid #ccc;
    }


    .responsiveTable td {
        /* Behave  like a "row" */
        display:block;
        border: none;
        border-bottom: 1px solid #eee;
        position: relative;
        width:auto !important;
        /*padding-left: 50%;*/
    }

    .contactimg{
        display:none !important;
    }

    .responsiveTable td:before {
        /* Now like a table header */
        position: absolute;
        /* Top/left values mimic padding */
        top: 6px;
        left: 6px;
        width: 45%;
        padding-right: 10px;
        white-space: nowrap;
    }

    .responsiveTab1 td {
        padding-left:50%;
    }

    .responsiveTab2 td {
        padding-left:40%;
    }

    .responsiveTableContact td:nth-of-type(1):before { content: "Head Office"; }
    .responsiveTableContact td:nth-of-type(2):before { content: "Physical Address"; }
    .responsiveTableContact td:nth-of-type(3):before { content: "Postal Address"; }
    .responsiveTableContact td:nth-of-type(4):before { content: "Telephone"; }
    .responsiveTableContact td:nth-of-type(5):before { content: "Fax"; }
    .responsiveTableContact td:nth-of-type(6):before { content: "Email"; }


	 .responsiveTableContactAu td:nth-of-type(1):before { content: "Head Office"; }
    .responsiveTableContactAu td:nth-of-type(2):before { content: "Physical Address"; }
    .responsiveTableContactAu td:nth-of-type(3):before { content: "Postal Address"; }
    .responsiveTableContactAu td:nth-of-type(4):before { content: "Telephone"; }
    .responsiveTableContactAu td:nth-of-type(5):before { content: "Fax"; }
    .responsiveTableContactAu td:nth-of-type(6):before { content: "Email"; }
	


    .responsiveTableContactNSW td:nth-of-type(1):before { content: "New South Wales"; }
    .responsiveTableContactNSW td:nth-of-type(2):before { content: "Physical Address"; }
    .responsiveTableContactNSW td:nth-of-type(3):before { content: "Postal Address"; }
    .responsiveTableContactNSW td:nth-of-type(4):before { content: "Telephone"; }
    .responsiveTableContactNSW td:nth-of-type(5):before { content: "Fax"; }
    .responsiveTableContactNSW td:nth-of-type(6):before { content: "Email"; }

    .responsiveTableContactVic td:nth-of-type(1):before { content: "Victoria"; }
    .responsiveTableContactVic td:nth-of-type(2):before { content: "Physical Address"; }
    .responsiveTableContactVic td:nth-of-type(3):before { content: "Postal Address"; }
    .responsiveTableContactVic td:nth-of-type(4):before { content: "Telephone"; }
    .responsiveTableContactVic td:nth-of-type(5):before { content: "Fax"; }
    .responsiveTableContactVic td:nth-of-type(6):before { content: "Email"; }

    .responsiveTableContactQue td:nth-of-type(1):before { content: "Queensland"; }
    .responsiveTableContactQue td:nth-of-type(2):before { content: "Physical Address"; }
    .responsiveTableContactQue td:nth-of-type(3):before { content: "Postal Address"; }
    .responsiveTableContactQue td:nth-of-type(4):before { content: "Telephone"; }
    .responsiveTableContactQue td:nth-of-type(5):before { content: "Fax"; }
    .responsiveTableContactQue td:nth-of-type(6):before { content: "Email"; }

    .responsiveTableContactSA td:nth-of-type(1):before { content: "South Australia"; }
    .responsiveTableContactSA td:nth-of-type(2):before { content: "Physical Address"; }
    .responsiveTableContactSA td:nth-of-type(3):before { content: "Postal Address"; }
    .responsiveTableContactSA td:nth-of-type(4):before { content: "Telephone"; }
    .responsiveTableContactSA td:nth-of-type(5):before { content: "Fax"; }
    .responsiveTableContactSA td:nth-of-type(6):before { content: "Email"; }

    .responsiveTableContactTas td:nth-of-type(1):before { content: "Tasmania"; }
    .responsiveTableContactTas td:nth-of-type(2):before { content: "Physical Address"; }
    .responsiveTableContactTas td:nth-of-type(3):before { content: "Postal Address"; }
    .responsiveTableContactTas td:nth-of-type(4):before { content: "Telephone"; }
    .responsiveTableContactTas td:nth-of-type(5):before { content: "Fax"; }
    .responsiveTableContactTas td:nth-of-type(6):before { content: "Email"; }

    .responsiveTableContactWA td:nth-of-type(1):before { content: "Western Australia"; }
    .responsiveTableContactWA td:nth-of-type(2):before { content: "Physical Address"; }
    .responsiveTableContactWA td:nth-of-type(3):before { content: "Postal Address"; }
    .responsiveTableContactWA td:nth-of-type(4):before { content: "Telephone"; }
    .responsiveTableContactWA td:nth-of-type(5):before { content: "Fax"; }
    .responsiveTableContactWA td:nth-of-type(6):before { content: "Email"; }

    .responsiveTableContactNT td:nth-of-type(1):before { content: "Nothern Territory"; }
    .responsiveTableContactNT td:nth-of-type(2):before { content: "Physical Address"; }
    .responsiveTableContactNT td:nth-of-type(3):before { content: "Postal Address"; }
    .responsiveTableContactNT td:nth-of-type(4):before { content: "Telephone"; }
    .responsiveTableContactNT td:nth-of-type(5):before { content: "Fax"; }
    .responsiveTableContactNT td:nth-of-type(6):before { content: "Email"; }

    .responsiveTableRegional td:nth-of-type(1):before { content: "Regional Office"; }
    .responsiveTableRegional td:nth-of-type(2):before { content: "Physical Address"; }
    .responsiveTableRegional td:nth-of-type(3):before { content: "Telephone"; }
    .responsiveTableRegional td:nth-of-type(4):before { content: "Fax"; }
    .responsiveTableRegional td:nth-of-type(5):before { content: "Email"; }
    .responsiveTableRegional td:nth-of-type(6):before { content: ""; }

    .responsiveTab td:nth-of-type(1):before { content: "Code"; }
    .responsiveTab td:nth-of-type(2):before { content: "Avail."; }
    .responsiveTab td:nth-of-type(3):before { content: "Avail."; }
    .responsiveTab td:nth-of-type(4):before { content: "Extrusion"; }
    .responsiveTab td:nth-of-type(5):before { content: "OAD mm"; }
    .responsiveTab td:nth-of-type(6):before { content: "W kg/m"; }
    .responsiveTab td:nth-of-type(7):before { content: "P mm"; }
    .responsiveTab td:nth-of-type(8):before { content: "Ix mm4"; }
    .responsiveTab td:nth-of-type(9):before { content: "Iy mm4"; }
    .responsiveTab td:nth-of-type(10):before { content: "Polar MI mm4";  }
    .responsiveTab td:nth-of-type(11):before { content: "Diagram";  }

    .responsiveTab1 img{
        width:150px !important;
    }
}

@media only screen and (max-width: 768px) {
    .Logo{
        background-image:none !important;
    }
    .contentsTableHead{
        display:none;
    }
    #nzsales{
        clear:both;
        float:none !important;
    }
    #ContentColumn {
        width: calc(100% - 205px);
    }
    #ausales{
        float:none !important;
    }
    .homeLargeImg{
        display:block !important;
    }
    .homeLargeImg img{
        width:100%;
        max-width:814px;
        height:auto;
    }
    .homeSmallImg{
        display:none !important;
    }
    .companyNameSmall{
        display:block !important;
        font-size:32px !important;
        margin-top: 4px !important;
    }
    .contactimg{
        display:none !important;
    }
    div.ProdIconR{
        float:none !important;
        clear:both;

    }
    .PaddingLeft20 input{
        width:80%;
    }
    .PaddingLeft20 textarea{
        width:80%;
    }
    #captchaimg{
        width:105%;
        height:40px;
    }
    #salesOffice{
        width:80%;
    }



}
@media only screen and (max-width: 480px) {
    /* CSS goes here */
    .logoImg{
        display:none;

    }
   .blueCorner{
	display:none;
   }
   .RedHeader{
        max-width:480px !important;
        font-size:14px !important;
    } 
   .udm{
        display:none;
    }
    .TopNavMenu{
        display:none;
    }
    .homeLargeImg{
        display:none !important;
    }
    .homeSmallImg{
        display:block !important;
    }
    .homeSmallImg img{
        width:100%;
        max-width:480px;
        height:auto;
    }
    .PaddingLeft20 input{
        width:80%;
    }
    .PaddingLeft20 textarea{
        width:80%;
    }
    #captchaimg{
        width:105%;
        height:40px;
    }

    #salesOffice{
        width:80%;
    }

    .hamburger{
        display:block !important;
    }
    #SideNavContainer{
        display:none;
    }

    .SideEffect{
        background-image:none !important;
    }

    div.ProdIconR{
        float:none !important;
        clear:both;

    }
    .SideEffectBP{
        background-image:none !important;
    }
    #ContentColumn{
        padding-left:10px !important;
        padding-right:0px !important;
        margin-left:0px !important;
        width:100%;
    }
    .companyNameSmall{
        display:block !important;
        font-size:32px !important;
        margin-top: 4px !important;
    }
    .ContactsTable{
        width:90%;
    }
    .ContactsTable tr{
        height:60px;
    }
    .small{
        display:none !important;
    }
    .contactimg{
        display:none !important;
    }


}

@media only screen and (min-width: 480px){
    .mobileMenus{
        display:none !important;
    }
}
